{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "はじめに"
    },
    "TutStage_MoveCamera": {
        "text": "カメラを移動 \n|(LBracket_text)WASD|(RBracket_text) または |(LBracket_text)右クリック|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "|(Type_House_title)を1軒設置しよう"
    },
    "TutStage_BuyGnome": {
        "text": "次に|(Type_Gnome_title)を1体設置しよう"
    },
    "TutStage_MoveGnome": {
        "text": "|(Type_Gnome_title)を道の隣に設置しよう\n|(LBracket_text)左クリック|(RBracket_text)または|(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "できるだけ多くの|(Type_Crop_title_plural)を設置しよう \n|(Type_Crop_title_plural)は肥えた土壌にしか植えられない"
    },
    "TutStage_StartRound": {
        "text": "ターンを終了してゴブリンに立ち向かおう"
    },
    "TutStage_CheckShop": {
        "text": "ショップを見る"
    }
}